{
    "key": "group_645b8ecf56831",
    "title": "Block - File Custom",
    "fields": [
        {
            "key": "field_645b9380bbf4f",
            "label": "Contenuto",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_645b9371bbf4e",
            "label": "FIle",
            "name": "file",
            "type": "file",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "library": "all",
            "min_size": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_645b93acbbf51",
            "label": "Testo",
            "name": "text",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_645b9395bbf50",
            "label": "Configurazioni",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_645b93fabbf52",
            "label": "Mostra pulsante download",
            "name": "show_download_button",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_645b943963752",
            "label": "Apri il file in una nuova tab",
            "name": "blank",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_645b97948666e",
            "label": "Stile",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_645b97a28666f",
            "label": "Colore pulsante download",
            "name": "download_button_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#1f0a31",
            "enable_opacity": 0,
            "return_format": "string"
        },
        {
            "key": "field_645b9946a3a78",
            "label": "Colore test pulsante download",
            "name": "download_button_text_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        },
        {
            "key": "field_645b9a7ed3a5e",
            "label": "Rimuovi divisore superiore",
            "name": "divider_top",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/file"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1683726133
}